name: User
type: module
description: 'Allows users to register and log in, and manages user roles and permissions.'
package: Core
# version: VERSION
required: true
configure: user.admin_index
dependencies:
  - drupal:system

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
